@charset "utf-8";
/* CSS Document */


/*------共通-----*/


h2.font_darkpink{
	color:rgba(212,133,135,1.00);
	text-align: center;
	font-size: 1.2rem;
}

@media only screen and (max-width: 550px) {
	h2.font_darkpink{
	color:rgba(212,133,135,1.00);
	text-align: center;
	font-size: 0.9rem;
}
}


/*------ビジュアルエリア-----*/

#visualArea {
	width: 100vw;
	height: auto;
}

#mainVisual{
	width: auto;
	height: 100vh;
	padding: 76px 0 0 0;
	margin: 0;
}

.mainVisual{
	width: 100%;
	height: auto;
}

picture souce{
    position:relative;
	width: 100%; 

}
	
picture souce img{
    position:relative;
	width: auto;
	height: 100vh; 
}

@media only screen and  ( min-width : 1280px ){
.vcopyArea{
	bottom: 39%;
	left: 12%;
	position: absolute;
}

h2.vcopy_e{
	font-weight: 100;
	-webkit-text-size-adjust:100%;
	color: #FFFFFF;
	font-size: 2.5rem;
	font-style: italic;
	text-align: center
}

h2.vcopy_j{
	font-weight: 100;
	-webkit-text-size-adjust:100%;
	color: #333333;
	font-size: 1.3rem;
	font-style: italic;
	text-align: center;
}
}


/*------詳細リンク-----*/

.shousaiCont{
	width: 75%;
	height: auto;
	float: right;
	padding: 35px 0;
	text-align: right;
}


/*------ourvision_追加-----*/


.sec01_cont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: center;
}


#section01{
	background-color: #FFFFFF;
}

#section01 .cont_center{
	width: 65%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
}

@media only screen and (max-width: 768px) {
#section01 .cont_center{
	width: 92%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 35px 0;
}

h2.section_ti_center{
	font-size: 1.1rem;
	font-weight: 500;
	line-height: 1.5rem;
	text-align: center;
	color:rgba(212,133,135,1.00);
}	
	
}


@media only screen and (max-width: 550px) {
#section01 .cont_center{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 35px 0;
}
	
h2.section_ti_center{
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.5rem;
	text-align: center;
	color:rgba(212,133,135,1.00);
}	
}

#section01 .sec_Title{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	text-align: center;
}

#section01 .copyWrap{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 15px;
}

#section01 h3.copy01{
	font-weight: 500;
	line-height: 1.8rem;
	text-align: center;
}

@media only screen and (max-width: 768px) {
#section01 h3.copy01{
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.6rem;
	text-align: left;
}
}

@media only screen and (max-width: 550px) {

	
#section01 h3.copy01{
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.4rem;
	text-align: left;
}
}
	
#section01 .txtWrap{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}

#section01 .txtWrap p{
	font-weight: 300;
	line-height: 1.8rem;
	text-align: left;
}

@media only screen and (max-width: 550px) {
	
#section01 .txtWrap{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}
	
#section01 .txtWrap p{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.4rem;
	text-align: left;
}
}

/*------section1~6-----*/


.cont_leftImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

.cont_center{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
}

.sec_txtCont{
	width: 48%;
	height: auto;
	padding: 25px;
	margin: 0 1.5em 0 1.5rem;
}

.sec_imgCont{
	width: 48%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}

#section02{
	background-color: rgba(240,230,228,1.0);
}


#section01 .cont_rightImg{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 35px 15px;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

#section01 .cont_rightImg .sec_txtCont{
	width: 55%;
	height: auto;
	padding: 25px;
	margin: 0 1.5em 0 1.5rem;
}

#section01 .cont_rightImg .sec_imgCont{
	width: 45%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}


@media only screen and (max-width: 768px) {
#section01 .cont_rightImg{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 35px 15px;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}

#section01 .cont_rightImg .sec_txtCont{
	width: 95%;
	height: auto;
	padding: 25px;
	margin: 0 auto;
}

#section01 .cont_rightImg .sec_imgCont{
	width: 90%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
}
}

@media only screen and (max-width: 550px) {
#section01 .cont_rightImg{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0px;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}

#section01 .cont_rightImg .sec_txtCont{
	width: 90%;
	height: auto;
	padding: 25px 5px;
	margin: 0 auto;
}

#section01 .cont_rightImg .sec_imgCont{
	width: 90%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
}
	
#section01 .cont_rightImg .sec_txtCont p,#section02 .sec_txtCont p{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.4rem;
	text-align: left;
}	
}

#section01 .titleWrap{
	width: 100%;
	height: auto;
	margin: 0 0 1rem 0;
	padding: 15px 0;
	border-bottom: dashed 3px rgba(204,146,153,1); 
	display: table;
}

#section01 .titleWrap p.number {
	font-size: 1.1rem;
	color: #333333;
	font-weight: 500;
	text-align: left;
	display: table-cell;
	vertical-align: middle;
}

#section01 .titleWrap h2{
	font-size: 1.1rem;
	font-weight: 500;
	line-height: 1.5rem;
	text-align: left;
	padding-top: 5px;
	display: table-cell;
	text-indent: 10px;
}

@media only screen and (max-width: 550px) {

#section01 .titleWrap{
	width: 100%;
	height: auto;
	margin: 0 0 1rem 0;
	padding: 15px 0;
	border-bottom: dashed 3px rgba(204,146,153,1); 
	display: table;
	}
	
#section01 .titleWrap p.number {
	font-size: 0.8rem;
	color: #333333;
	font-weight: 500;
	text-align: left;
	display: table-cell;
	vertical-align: baseline;
}
	
#section01 .titleWrap h2{
	font-size: 0.8rem;
	font-weight: 500;
	text-align: left;
	display: table-cell;
	text-indent: 10px;
	vertical-align: text-top;
}
}

#section01 .cont_center{
	width: 60%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
}

#section01 .sec_txtCont{
	width: 100%;
	height: auto;
	padding: 15px;
	margin: 0 1.5rem 0 1.5rem;
}

@media only screen and (max-width: 768px) {
#section01 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 0 1.5rem;
}
	
#section01 .sec_txtCont{
	width: 100%;
	height: auto;
	padding: 15px;
	margin: 0 auto;
}	
}

@media only screen and (max-width: 550px) {
#section01 .cont_center{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 0 0.5rem;
}
	
#section01 .sec_txtCont{
	width: 100%;
	height: auto;
	padding: 15px;
	margin: 0 auto;
}	
}

#section01 .cont_right{
	width: 60%;
	height: auto;
	margin-right: 25px;
	padding: 35px;
	float: right;
}

@media only screen and (max-width: 768px) {
#section01 .cont_right{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 4rem 0 2.5rem;
}
}

@media only screen and (max-width: 550px) {
#section01 .cont_right{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0 0.8rem 0 0;
}
}

.img_Text{
	position: absolute;
	top: 10%;
	right: 5%;
	color: rgba(204,146,153,1);
	letter-spacing: 0.25px;
	font-size: 2.5rem;
	font-weight: 500;
}

/*------section1-----*/

.sec01_cont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: center;
}

.nameCont{
	width: 80%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 3rem;
	padding: 0;
	background-color: #FFFFFF;
	border-radius: 15px;
	display: table;
}

.nameCont .nameTitle{
	width: 22%;
	height: auto;
	margin: 0 ;
	padding: 15px;
	display: table-cell;
	vertical-align: middle;
}

.nameCont .nameTxt{
	width: 77%;
	height: auto;
	margin: 0 ;
	padding: 15px;
	display: table-cell;
}

@media only screen and (max-width: 768px) {
.nameCont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 0 0 2rem 0;
	background-color: #FFFFFF;
	border-radius: 15px;
}

.nameCont .nameTitle{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	display: block;
	vertical-align: middle;
}

.nameCont .nameTxt{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	display: block;
}
}


@media only screen and (max-width: 550px) {
.nameCont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background-color: #FFFFFF;
	border-radius: 15px;
}

.nameCont .nameTitle{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	display: block;
	vertical-align: middle;
}

.nameCont .nameTxt{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 10px;
	display: block;
}
}

.nameCont .nameTitle h3{
    font-size: 1rem;
	color:rgba(212,133,135,1.00);
	text-align: center;
}

.nameCont .nameTxt p{
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	color: #333333;
	font-size: 1rem;
	text-align: left;
}


@media only screen and (max-width: 550px) {
.nameCont .nameTitle h3{
    font-size: 0.9rem;
	color:rgba(212,133,135,1.00);
	text-align: center;
}
	
	
.nameCont .nameTxt p{
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	color: #333333;
	font-size: 0.8rem;
	text-align: left;
	line-height: 1.4rem;
}
}


.sec01_logoCont{
	width: 28%;
	height: auto;
	padding: 25px;
	margin: 0;
}


.sec01_txtCont{
	width: 72%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}


.sec01_txt{
	width: 100%;
	height: auto;
	padding: 15px;
}

.sec01_fomula{
	width: 100%;
	height: auto;
	display: table;
}

.sec01_fomula_ti{
	width: 30%;
	height: auto;
	padding: 35px;
	display: table-cell;
	vertical-align: middle;
}

.sec01_fomula_ti h3{
    font-size: 1.5rem;
	color:rgba(212,133,135,1.00);
	text-align: center;
}

.sec01_fomula_fomula{
	width: 68%;
	height: auto;
	display: table-cell;
	vertical-align: middle;
}

@media only screen and (max-width: 768px) {
.sec01_txtCont{
	width: 90%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
}

.sec01_txt{
	width: 100%;
	height: auto;
	padding: 15px;
}

.sec01_logoCont{
	width: 50%;
	height: auto;
	margin: 0 auto;
	padding: 25px;
}	
}

@media only screen and (max-width: 550px) {
.sec01_txtCont{
	width: 90%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
}

.sec01_txt{
	width: 100%;
	height: auto;
	padding: 15px 0;
}
	
.sec01_txt h2{
	font-size: 1rem;
	font-weight: 500;
	line-height: 2.5rem;
}	
	
.sec01_txt p{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.4rem;
}	

.sec01_logoCont{
	width: 90%;
	height: auto;
	padding: 25px;
	margin: 0 auto;
}	
}

@media only screen and (max-width: 768px) {
.sec01_fomula{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.sec01_fomula_ti{
	width: 100%;
	height: auto;
	padding: 35px;
}

.sec01_fomula_ti p{
	text-align: center;
	font-size: 0.8rem;
}	
	
.sec01_fomula_ti h3{
    font-size: 1rem;
	color:rgba(212,133,135,1.00);
	text-align: center;
}

.sec01_fomula_fomula{
	width: 100%;
	min-height: 150px;
}
}

/*------section1~6-----*/


.cont_leftImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

.cont_center{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
}

.sec_txtCont{
	width: 48%;
	height: auto;
	padding: 25px;
	margin: 0 1.5em 0 1.5rem;
}

.sec_imgCont{
	width: 48%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}

.img_Text{
	position: absolute;
	top: 10%;
	right: 5%;
	color: rgba(204,146,153,1);
	letter-spacing: 0.25px;
	font-size: 2.5rem;
	font-weight: 500;
}




@media only screen and  ( max-width : 768px ){
#section02 .cont_leftImg{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 3rem 0;
	display: flex;
	flex-flow: column;
	justify-content: center;
}
	
#section02 .sec_txtCont{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 25px;
}

#section02 .sec_imgCont{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
}	
}

@media only screen and  ( max-width : 550px ){
#section02 .cont_leftImg{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 3rem 0 0 0;
	display: flex;
	flex-flow: column;
	justify-content: center;
}
	
#section02 .sec_txtCont{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}

#section02 .sec_imgCont{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
}	
}

#section03 .cont_rightImg .sec_imgCont{
	width: 40%;
	height: auto;
	padding: 25px;
	margin: 0;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}

#section03 .cont_rightImg .txtCont{
	width: 60%;
	height: auto;
	padding: 25px;
	margin: 0 auto;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}

@media only screen and  ( max-width : 768px ){

#section03 .cont_rightImg{
	width: 90%;
	height: auto;
	padding: 25px;
	margin: 0;
	display: flex;
	flex-flow: column;
	justify-content: center;
}	
	
	
#section03 .cont_rightImg .sec_imgCont{
	width: 60%;
	height: auto;
	padding: 25px;
	margin: 0 auto;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}


#section03 .cont_rightImg .txtCont{
	width: 80%;
	height: auto;
	padding: 25px;
	margin: 0 auto;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}
}

@media only screen and  ( max-width : 550px ){

#section03 .cont_rightImg{
	width: 98%;
	height: auto;
	padding: 10px;
	margin: 0;
	display: flex;
	flex-flow: column;
	justify-content: center;
}	
	
	
#section03 .cont_rightImg .sec_imgCont{
	width: 100%;
	height: auto;
	padding: 25px;
	margin: 0 auto;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}


#section03 .cont_rightImg .txtCont{
	width: 95%;
	height: auto;
	padding: 0px;
	margin: 0 auto;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}

}


#section03.cont_rightImg .txtCont h3{
	font-size: 1.2rem;
	color:rgba(212,133,135,1.00);
	text-align: center;
}

#section03 .cont_rightImg .txtCont .txtBox{
	width: 100%;
	height: auto;
	padding: 10px;
	margin: 0 auto;
}
#section03 .cont_rightImg .txtCont .txtBox h3{
	font-size: 1rem;
	color: #333333;
	text-align: left;
}

@media only screen and  ( min-width : 769px ){
#section03 .cont_rightImg .txtCont .txtBox p{
	font-size: 1rem;
	color: #333333;
	text-align: left;
	line-height: 1.6rem;
}
}

@media only screen and  ( max-width : 550px ){
	
#section03 .cont_rightImg .txtCont h3{
	font-size: 1rem;
	color:rgba(212,133,135,1.00);
	text-align: center;
}
	
#section03 .cont_rightImg .txtCont .txtBox h3{
	font-size: 0.8rem;
	color: #333333;
	text-align: left;
}	
	
#section03 .cont_rightImg .txtCont .txtBox p{
	font-size: 0.8rem;
	color: #333333;
	text-align: left;
	line-height: 1.4rem;
}	
}

#section07 .pointArea{
	width: 80%;
	height: auto;
	padding: 35px;
	margin: 0 auto;
	background-color: rgba(240,230,228,1);
	border-radius: 25px;
}

@media only screen and (max-width: 768px) {
#section07 .pointArea{
	width: 90%;
	height: auto;
	padding: 35px;
	margin: 0 auto;
	background-color: rgba(240,230,228,1);
	border-radius: 25px;
}
}

#section07 .cont_center{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

#section07 .pointBox{
	width: 10%;
	height: auto;
	padding: 3px;
	background-color: rgba(212,133,135,1.00);
	border-radius: 50px;
}

h2.pointBox {
	font-size: 1rem;
	color: #FFFFFF;
	font-weight: 500;
	text-align: center;
}

@media only screen and (max-width: 768px) {
#section07 .pointBox{
	width: 15%;
	height: auto;
	padding: 3px;
	background-color: rgba(212,133,135,1.00);
	border-radius: 50px;
}

h2.pointBox {
	font-size: 1rem;
	color: #FFFFFF;
	font-weight: 500;
	text-align: center;
}
}


@media only screen and (max-width: 550px) {
#section07 .pointBox{
	width: 33%;
	height: auto;
	padding: 3px;
	background-color: rgba(212,133,135,1.00);
	border-radius: 50px;
}

	
h2.pointBox {
	font-size: 0.9rem;
	color: #FFFFFF;
	font-weight: 500;
	text-align: center;
}
	
#section07 .txtBox p{
	font-size: 0.8rem;
	font-weight: 300;
	text-align: left;
	line-height: 1.4rem;
}	
}


#section08 .cont_rightImg .sec_txtCont{
	width: 55%;
	height: auto;
	padding: 25px;
}

#section08 .cont_rightImg .sec_imgCont{
	width: 45%;
	height: auto;
	padding: 0;
	margin: 0;
}

@media only screen and (min-width: 769px) {
#section08 .cont_rightImg .sec_txtCont h3 br{
	display: none;
}	
}

@media only screen and (max-width: 768px) {

#section08 .cont_rightImg{
	width: 85%;
	height: auto;
	padding: 25px;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}	
	
#section08 .cont_rightImg .sec_txtCont{
	width: 100%;
	height: auto;
	padding: 25px;
	margin: 0 auto;
}

#section08 .cont_rightImg .sec_imgCont{
	width: 75%;
	height: auto;
	padding: 0;
	margin: 0 auto;
}

	
#section08 .cont_rightImg .sec_txtCont h3{
	text-align: center;
}	
}

@media only screen and (max-width: 550px) {

#section08 .cont_rightImg{
	width: 95%;
	height: auto;
	padding: 15px;
	display: flex;
	flex-flow: wrap column;
	justify-content: flex-start;
}	
	
#section08 .cont_rightImg .sec_txtCont{
	width: 100%;
	height: auto;
	padding: 15px;
	margin: 0 auto;
}

#section08 .cont_rightImg .sec_imgCont{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
}

#section08 .cont_rightImg .sec_txtCont h2.font_darkpink{
	color:rgba(212,133,135,1.00);
	text-align: center;
	font-size: 0.9rem;
}	
	
#section08 .cont_rightImg .sec_txtCont h3{
	text-align: center;
	font-size: 0.9rem;
	line-height: 1.4rem;
}
	
#section08 .cont_rightImg .sec_txtCont p{
	font-size: 0.8rem;
	line-height: 1.4rem;
}		
}

.iconWrap{
	width: 65%;
	height: auto;
	margin: 0;
	padding-left: 3rem;
}


.iconCont{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 1rem 0 2rem 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
}

.iconBox{
	width: 18%;
	height: auto;
	margin: 0;
	padding: 15px;
}

.iconBox p{
	text-align: center;
	font-size: 0.8rem;
	line-height: 1.4rem;
}

@media only screen and (max-width: 768px) {
	
.iconWrap{
	width: 95%;
	height: auto;
	margin: 0;
	padding: 0;

}
	
.iconCont{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0 2rem 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
}

.iconBox{
	width: 25%;
	height: auto;
	margin: 0;
	padding: 15px;
}
}

@media only screen and (max-width: 550px) {
	
.iconWrap{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0;
}
	
.iconWrap h2{
	text-align: center;
	font-size: 0.9rem;
	line-height: 1.4rem;
	
	}	
	
.iconCont{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.iconBox{
	width: 45%;
	height: auto;
	margin: 0;
	padding: 15px;
}
	
.iconBox p{
	text-align: center;
	font-size: 0.7rem;
	line-height: 1.4rem;
}	
}



#section05{
	background-image: url("../triagebeaute/about/images/section05_bg.png");
	opacity: 0.8;
	background-size: cover;
	background-repeat: no-repeat;
	height: auto;
	padding: 0 0 3rem 0;
}

@media only screen and (max-width: 1024px) {
#section05{
	background-image: url("../triagebeaute/about/images/section05_bg_tab.png");
	opacity: 0.8;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 70vh;
}
}

@media only screen and (max-width: 768px) {
#section05{
	background-image: url("../triagebeaute/about/images/section05_bg_tab.png");
	opacity: 0.8;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 60vh;
}
}



@media only screen and (max-width: 550px) {
#section05{
	background-image: url("../triagebeaute/about/images/section05_bg_sp.png");
	opacity: 0.8;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 70vh;
}
}

#section05 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 5em 0 0 0;
}

@media only screen and (max-width: 768px) {
#section05 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 3.5em 0 0 0;
}
}

.sec05_txt{
	width: 75%;
	height: auto;
	padding: 15px 0;
	margin: 0 auto;
	text-align: center;
}

@media only screen and (max-width: 550px) {
.sec05_txt{
	width: 50%;
	height: auto;
	padding: 15px 0;
	margin: 0 auto;
}
}

@media only screen and (max-width: 550px) {
.sec05_txt{
	width: 100%;
	height: auto;
	padding: 15px 0;
	margin: 0 auto;
	font-size: 0.8rem;
	text-align: center;
}
}

h2.sec05_ti{
	font-size: 1.2rem;
	color: rgba(102,204,204,1);
	font-weight: 500;
	text-align: center;
}

h3.sec05_ti{
	font-size: 1rem;
	font-weight: 300;
	text-align: center;
}


.sec05_circleCont{
	width: 75%;
	height: auto;
	margin: 0 auto;
	padding: 2em 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}


.sec05_circleBox{
	width: 17%;
	padding: 0 1rem;
	margin: 0 auto;
}

@media only screen and (max-width: 768px) {
.sec05_circleCont{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}


.sec05_circleBox{
	width: 33%;
	padding: 0.5em 2rem;
	margin: 0 auto;
}
}

@media only screen and (max-width: 550px) {
.sec05_circleCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}


.sec05_circleBox{
	width: 33%;
	padding: 0.5em 0.7rem;
	margin: 0 auto;
}
}



